.price-by-request{font-size: 12px;}

.complects__item-list-item.possible-feature{
	color: #ccc;
}

.complects__item_standart::after, .complects__item_standart::before {
    background-color: #a2e8e1;
}

.si_button{
    background-color:orange !important;
}
.si_qwiz{
    margin-top: 25px;
    margin-bottom: 25px;
}
#carousel{
    margin-top: 50px;
    overflow: hidden;
}

.flip-items li{
    width: 60%;

}
.flipster__nav__link{
    background-color: white;
}
.flipster__nav__item.flipster__nav__item--current .flipster__nav__link{
    background-color: black;
    color: white;
}
.flipster__nav{
    margin-top: 20px !important;    
}

.si__profits{
    padding-top: 105px;
}
.profit-form-container{
    margin-top: 50px;
    padding: 25px 10px;
    background-color: #a2e8e1;
}
.profit-form-container .si-form__wrapper 
{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.profit-form-container .si-form__field{
    width: 330px;
}
.profit-form-container .si-form__button{
    width: 400px;
    margin-left: 25px;
}
.profit-form-container .si-form__confidency{
    width: 350px;    
    margin-left: 25px;

}

.header__logo-wrapper{
    flex-wrap: wrap;
}
.vo-class{
    display: flex;
    margin-top:5px;
}
.vo-class img{width: 15px;}
.firm-desription{
    color: white;
    font-size: 16px;
}
.vo-text{
    margin-left:10px;
}
.fs-price-block{
    margin-top: 25px;
    margin-bottom: 15px;
    font-size: 24px;
    font-weight: bold;
}
.fs__image
{
    top: 70px;
    bottom: unset;
}
.old-price-value{
    text-decoration: line-through;
    font-size: 28px;
}

.firm-progress{width:40%}
.firm-contacts{display: flex;}
.firm-contacts__item{padding-left: 15px;}
.firm-contacts__item-icon{
    height: 26px;
    width: 26px;
    margin-right: 20px;
    fill: #000;
}
.firm-contacts__item a{
    font-size: 22px;
}

.profits__item{height:550px;}

.si__button.first-block{background-color: #d13129}
.fs-contacts__wrapper::before,
.fs-contacts__wrapper{background-color:#565656;}
.fs__title{text-transform: none;}

p.advantages__item-text, p.about__text, p.contacts__text,
.choice__items p.choice__item-content{
    text-align: justify;
}

p.about__text{
    margin-top: 30px;
}
.profits__item-text{
    text-align: justify;
}
p.si-form__note{margin-top: 5px;}
.menu__number-icon{
    cursor:pointer;
}

.menu__number{
    margin-left: 10px;
}

.whatsapp-button-text{
    display: none;
}

.whatsapp-button.mobile-version
{
    display: block;
    width: 26px;
    height: 26px;
    background-image: url(../img/svg/whatsapp.svg);
    -webkit-background-size: contain;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-left: 15px;
}

.menu__number.mobile-version{
    display: none;
    margin: 0;
}


.menu__number.mobile-version .menu__number-value-mobile{
    background-image: url(../img/svg/phone.svg);
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    width: 26px;
    height: 26px;
    color: transparent;
    display: block;
}


@media (max-width:1194px){
	.question .si__button-text{
		font-size: 14px;
	}

    .complects__item
	{

    }
	.complects__item_standart
	{
		margin-top: 0;
		order: 1;

	}
    .complects__item_premium
	{
		order:0;
	}
    .complects__item_eco
	{
		margin-top: 25px;
		order:2;
	}
    .fs-contacts__wrapper::after,
    .fs-contacts__wrapper::before {background-color:#565656 !important;}

    .si__fs-contacts    {background-color:#565656 !important;}
    p.about__text{ margin-top: 0;}
    .menu__wrapper{
        justify-content: space-between;
    }

    .fs__image{
        bottom: 0;
        width: 400px;
        height: auto;
        right: -150px;    
    }

    .firm-contacts__item a{
        font-size: 14px;        
    }
    .profits__item:nth-child(1), .profits__item:nth-child(6) {
        display: initial !important;
    }
    .profits__item{
        height: 350px;
    }
    .firm-desription {
        display: none;
    }
    .si__profits{
    padding-top: 65px;
    }

}

@media (max-width:759px){
    .menu__number.mobile-version{
        display: block;
    }

    .menu__number.desktop-version{
        display: none;
    }
    .whatsapp-button.mobile-version
    {
        margin-left: 0;
    }
    .menu__wrapper{
        justify-content: space-between;
    }
}

@media (max-width:756px){
    .fs-contacts__item .whatsapp-button.mobile-version{
        background-image: url(../img/svg/whatsapp.svg);
        -webkit-background-size: contain;
        background-size: contain;
        background-position: left;
        background-repeat: no-repeat;
        padding-left:45px;
        padding-top: 5px;
        width: auto;
        color: #fff;
    }

    .whatsapp-button-text{
        display: inline;
        font-size: 16px;
    }
    .fs__image::after{
        top: -80px !important;
    }
    .profits__item:nth-child(n+4){
        height: 320px !important;
    }
    .si__profits{
    padding-top: 45px;
    }
    .flip-items li{
    width: 90%;
    }
    .complects__item_standart
    {
       margin-top: 25px;
    }
    .mobile-hide{
        display: none;
    }
}
